/* Slider contenedor principal */
	#player { background: #fff; width: 960px; height: 325px; float: left; clear: both; overflow: hidden; }
/* Slider remplazo de imagenes, es un estilo del Easy Slider */
	.graphic, #prevBtn, #nextBtn, #prevBtn2, #nextBtn2, #prevBtn3, #nextBtn3, #prevBtnplay, #nextBtnplay {
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
		}
/* Slider, estilos del Easy Slider */
	#player ul, #player li, #slider ul, #slider li, #slider2 ul, #slider2 li, #slider3 ul, #slider3 li {
		margin:0;
		padding:0;
		list-style:none;
		float: left;
	}
	#player li {
		width: 960px;
		height: 325px;
		overflow: hidden; 
	}
	#slider li, #slider2 li, #slider3 li { 
		width:960px;
		height:195px;
		overflow:hidden; 
		}
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2, #prevBtn3, #nextBtn3, #prevBtnplay, #nextBtnplay { 
		display: block;
		width: 72px;
		height: 72px;
		position: absolute;
		z-index: 0;
		}
	#prevBtn, #prevBtn2, #prevBtn3 {
		top: 1000px;
		left: 0;
	}
	#nextBtn, #nextBtn2, #nextBtn3 {
		top: 1000px;
		left: 887px;
		}
	#prevBtnplay {
		top: 269px;
		left: 0;
	}
 	#nextBtnplay {
		top: 270px;
		left: 888px;
	}
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a, #prevBtn3 a, #nextBtn3 a, #prevBtnplay a, #nextBtnplay a {  
		display:block;
		position:relative;
		width:72px;
		height:72px;
		background:url(img/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a, #nextBtn3 a, #nextBtnplay a { 
		background:url(img/btn_next.png) no-repeat 0 0;	
		}
	/* thumbs (antes numeric controls) - estilos modificados a partir de aqui Abraham */	
	ol#controls{
		margin:0em 0 0 44.5em;
		padding:0 0 0 0;
		height:28px;
		}
	ol#controls li{
		background-image:url(/portada/css/img/circulo1.png);
		background-repeat:no-repeat;
		margin:10px 5px -14px 0; 
		padding:0 0 0 0;
		float:left;
		list-style:none;
		height:28px;
		}
	ol#controls li a{
		background-image:url(/portada/css/img/circulo1.png);
		background-repeat:no-repeat;
		float:left;
		height:28px;
		padding:0 5px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background-image:url(/portada/css/img/circulo2.png);
		background-repeat:no-repeat;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	

/*Especiales*/
#especiales { width: 965px; float: left; margin-bottom: 0.5em; }
#especiales div.primeros { margin-top: 1em; margin-right: 12px; margin-left: 0; padding-left: 0; width: 310px; float: left; padding-right: 0; border: solid 1px #d6d6d6; }
#especiales p { color: #666; font-size: 1.2em; margin-right: 14px; margin-bottom: 12px; margin-left: 14px; padding-left: 0; }
#especiales p a { color: #666; }
#especiales p.titulo { color: #666; font-size: 1.4em; font-weight: bold; text-align: left; margin-top: 2px; margin-bottom: 0; padding-left: 0; }
#especiales p.titulo img { float: right; }
#especiales div.ultimo { margin-top: 1em; margin-right: 0; margin-left: 0; padding-left: 0; width: 310px; float: left; padding-right: 0; border: solid 1px #d6d6d6; }
#especiales img { background: transparent; margin: 0 0 0.8em; padding-right: 0; padding-left: 0; }
/* Destacados Fade in - Fade out */

div.wrapper {  
    position:relative;
}  
div.description { position:absolute; bottom:0; left:0; display:none; background-color:white; font-size:12px; color:#333; width:310px; /*height:161px;*/ text-align:center; top: 0; padding-top:63px; }
div.description a { color: #333; text-decoration: none; }
div.description_content { padding:65px 10px 10px; } 



/* Destacados */
div.contenedordestacados { background: #ededed; margin: 1em 0; padding-bottom: 1.2em; padding-left: 2em; width: 940px; float: left; }
ul.destacados { background: url(img/separadordestacados.png) no-repeat right 7px; font-size: 1.1em; float: left; text-align: left; width: 20.7em; margin-top: 0.6em; margin-right: 1.1em; padding-right: 0.5em; }
ul.destacados.tresprimeros { width: 20.1em; }
ul.destacados.primero { width: 18em; }
ul.destacados.final { background: transparent; width: 20.1em; margin-right: 0; padding-right: 0; }
ul.destacados li { padding-left: 0; background: url(img/flechasgrises.png) no-repeat left 0.4em; padding-left: 0.9em; margin-top: 0.5em; font-size: 1.1em; }
ul.destacados li.seccion { font-size: 1.1em; background: url(img/flechasgrises.png) no-repeat left 0.4em; margin-top: 0; padding-left: 0.9em; }
ul.destacados li.titular { color: #666; font-weight: bold; background: transparent; margin-top: 0.7em; padding-left: 0; }
ul.destacados li.titularseccion { font-weight: bold; color: #666; background: transparent; margin-top: 0.7em; margin-bottom: 0.2em; padding-left: 0; }
ul.destacados li.titular a { text-decoration: none; }
ul.destacados li.titular a:hover { text-decoration: underline; }
ul.destacados li.imagen { background: transparent; padding-left: 0; float: left; margin-right: 0.8em; }
ul.destacados li.imagenhorizontal { background: transparent; margin-bottom: 0.8em; padding-left: 0; }
ul.destacados li.texto { background: transparent; line-height: 1.2em; color: #555; margin-top: 0; padding-left: 0; }
ul.destacados li.lista {
	margin-left: 10em;
	
}
ul.destacados li a { color: #666; text-decoration: none; }
/* Carrusel de productos, Pestanas */
div.tabscontenedor {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #999;
	float: left;
}
ul.tabs {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 10px auto 0 180px;
	padding: 0;
	list-style: none;
	width: 640px;
}
ul.tabs li {
	float: left;
	margin: 0 2px;
	padding: 0;
	height: 20px;
	line-height: 20px;
	border: 1px solid #999;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #999;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
	color: #555;
}
html ul.tabs li.active a {
	color: #005c23;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	color: #333;
	background: #fff;
	border-bottom: 1px solid #fff;
}
/* Carrusel de productos, contenido*/
.productos {
	border-bottom: 1px solid #999;
	overflow: hidden;
	clear: both;
	float: left;
	width: 99.8%;
	background: #fff;
	margin-bottom: 10px;
	height: 205px;	
}
.tabproductos {
	padding: 15px 35px 0px;
	font-size: 1.2em;
}
ul li p.itemproducto {
	text-align: left;
	color: #777;
    float: left;
    margin: 0 7px;
    overflow: hidden;
    width: 140px;
}
ul li p.itemproducto span.titular {
    font-size: 0.8em;
    font-weight: bold;
}
ul li p.itemproducto span.titular a {
	color: #777
}
ul li p.itemproducto span.destacadotorojo {
	color: #D32713;
    font-size: 1.4em;
    font-weight: bold;
}
ul li p.itemproducto span.destacadotorojo2 { color: #d32713; font-size: 1.2em; font-weight: bold; }
ul li p.itemproducto span.precioanterior {
	text-decoration: line-through;
	font-weight: normal;
	font-size: 1.1em;
	margin-right: 5px;
}
ul li p.itemproducto span.preciofinal {
	font-size: 1.2em;
	font-weight: bold;
}
/* Enlaces superiores*/
div.enlaces { background-color: #ededed; width: 960px; float: left; margin-top:  3em; padding-top: 0.8em; padding-bottom: 0.8em; }
div.enlaces2 { background-color: white; margin-top: 2em; width: 960px; float: left; border-top: 1px solid #d6d6d6; }
ul.enlaces {
	font-size: 1.1em;
	float: left;
	text-align: left;
	margin: 0.8em 0 1em;
	width: 12em;
	padding: 0 2em 0 2.5em;
	border-right: 1px solid #d6d6d6;
	height: 12em;
	min-height: 12em;
	height: auto !important;
	height: 12em;
}
ul.enlaces.centro { width: 25.7em; margin-top: 0.3em; padding-right: 0; padding-left: 2.5em; border-right: 1px solid #d6d6d6; border-top-style: none; border-bottom-style: none; border-left-style: none; }
ul.enlaces.ultimo { padding-right: 0; padding-left: 2.5em; width: 20em; margin-top: 0.3em; border-style: none; }
ul.enlaces li {
	margin-top: .5em;
	font-weight: bold;
	color: #666;
}
ul.enlaces li.superior {
	margin-top: 2.2em;
}
ul.enlaces li a {
	color: #333;
	font-weight: normal;
}
ul.enlaces li.facebook img {
	vertical-align: text-top;
	margin: -3px 0 0 5px;
}
ul.enlaces ul {
	float: left;
	width: 11em;
	margin-left: .8em;
	padding-bottom: 0;
}
ul.enlaces ul.corto { width: 8em; margin: 0; }
ul.enlaces ul.ancho { margin: 0; width: 13.4em; }
/* Enlaces inferiores - heredan varios estilos de los superiores*/
ul.enlaces.inline {
	text-align: center;
	min-height: 1em;
	height: auto !important;
	height: 1em;
}
ul.enlaces.inline li {
	display: inline;
	font-weight: normal;
	text-align: center;
	padding-left: .3em;
	width: 28em;
	margin-bottom: .9em;
}
ul.enlaces.inline li img {
	vertical-align: middle;
}
ul.enlaces.uno.inline { width: 27em; margin-top: 0.9em; }
ul.enlaces.dos.inline { width: 13em; padding-right: 2em; }
ul.enlaces.ancho.inline { padding-right: 0; padding-left: 3em; width: 33em; margin-bottom: 0.9em; margin-top: 0.9em; border-right-style: none; }
ul.enlaces.ancho.inline li {
	display: inline;
}
/* Cierre */
p.cierre { text-align: center; width: 100%; font-size: 1.15em; padding: 0.9em 0; clear:both; margin-top: 1em; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; }
p.cierre strong {
	font-weight: bold;
}
/* pie */
#pie {
	clear: both;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
}
#pie p { color:#999999; margin-top: 0.5em; margin-left: 2em; }
#pie p.cookies a { color: #999; }
#pie p.cookies { color: #999999; font-size: 11px; font-weight: bold; margin-top: 0.3em; margin-left: 1.8em; }
#pie p.sellos { float: right; margin-top: 0; margin-right: 2.5em; margin-bottom: 1em; }
#pie p.encuesta { margin-left: 13em; }
#pie p img {
	vertical-align: middle;
	margin-left: 1em;
}
/* Ventana modal */
#ventana {
	display: none;
	width: 600px;
	height: 369px;
	background-color: #fff;
}
#ventana iframe {
	padding: 5px;
	position: relative;
	width:600px;
	height:369px;
	overflow:hidden;
	border:none;
	background: url(img/cargando.gif) no-repeat scroll center center #ccc;
}
/* Estilos para la promocion 26n */
